@font-face {
	font-family: dungeon;
	src: url(fonts/dungeon.ttf) format('truetype');
}

* {
	box-sizing: border-box;
}

body {
	height: 100vh;
	background-image: url("../img/fondo.jpg");
	background-position: center center;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-size: cover;
	margin: 0;
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
}
.form1 {
	background: rgba(233,241,249,0.5);
	margin: 0px;
	padding: 30px;
	width: 95%;
	height: 100%;
	min-width: 270px;
	box-sizing: border-box;
	border-radius: 7px;
}
/*menu*/
h1{
	color: #0c359c;
	text-align: center;
	margin: 0;
	font-size: 40px;
}
h2{
	text-align:center; 
	color: #000000;
	font-size: 30px;
	margin: 0;
}
h3{
	text-align: center;
	color: #0c359c;
	font-size: 25px;
	margin: 0;
}
h4{
	/*text-align: center;*/
	color: #0c359c;
	/*font-size: 25px;*/
	margin: 0;
}
.admin-container{
	width: 100%;
	background: #F8F8F8;
	padding: 25px;
	margin: 5px auto;
	border: 3px solid #D8D8D8;
	border-radius: 20px;
	overflow: hidden;
}
.nav{
	overflow:hidden;
	margin:0 auto;
	padding:10px;
	width:750px;
}
.nav li a{
	width:150px;
	height:150px;
	display:inline-block;
	float:left;
	cursor:pointer;
	margin:10px;
	color:#ffffff;
	text-align:center;
	/*background:url(../img/fondo-boton.png) no-repeat;*/
	background-color: #0c359c;
	/*background-image: radial-gradient(rgba(252, 25, 144, 1.0), red);*/
	border-radius: 20px;
	transition:all 0.4s;
	-webkit-transition:all 0.4s;
	-moz-transition:all 0.4s;
	-ms-transition:all 0.4s;
	-o-transition:all 0.4s;
}
.nav li a:hover{
	transform:scale(1.2,1.2) ;
	-moz-transform:scale(1.2,1.2);
	-o-transform:scale(1.2,1.2);
	-ms-transform:scale(1.2,1.2);
	-webkit-transform:scale(1.2,1.2);
}
.nav li .salida{
	background-color: #B01B07;
}
img.icon{
	width:54px;
	height:54px;
	display:block;
	margin:10px auto;
}
/*reportes*/
.container.gallery-container {
	background: rgba(233,241,249,0.8);
	color: #35373a;
	padding: 30px;
	/*min-height: 100vh;*/
	border-radius: 20px;
	box-shadow: 0 8px 15px rgba(0, 0, 0, 0.06);
}
#boton{
	background: #1b3665;
	color: #fff;
	font-size: 12px;
	border: none;
	padding: 15px;
	font-family: dungeon;
	width: 40%;
}
td {
  font-size: 15px;
}
@media (max-width: 992px) {
}
@media (max-width: 768px) {
	form{
		width:100%;
		padding: 1rem;
	}
	h1 {
		font-size: 2em;
	}
	h2 {
		font-size: 1.7em;
	}
	h3 {
		font-size: 1.3em;
	}
	h4 {
		font-size: 1.3em;
	}
	label {
		font-size: .9em;
	}
	.container.gallery-container {
		padding: 1rem;
	}
	.forma3 {
		margin: 1rem;
		padding: 1rem;
	}
}
@media (max-width:480px) {
	form{
		width:100%;
		padding: .5rem;
	}
	.botresp {
		font-size: 1em;
	}
	h1 {
		font-size: 1.3em;
	}
	h2 {
		font-size: 1em;
	}
	h3 {
		font-size: .9em;
	}
	h4 {
		font-size: .8em;
	}
	p {
		font-size: .9em;
	}
	.forma3 {
		margin: 0;
		padding: 1rem;
	}
}

table {
  border-collapse: collapse;
  width: 100%;
}
td {
  padding: 0.25rem;
  border: 1px solid #ccc;
  font-size: 14px;
}
tbody tr:nth-child(even) td {
	background: #fbfbfb;
}
tbody tr:nth-child(odd) td {
	background: #f2f2f2;
}
th{
  padding: 0.2rem;
  background: #1C7DC2;
  color: white;
  text-align: center;
  font-size: 16px;
  border: 1px solid #ccc;
}